<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'vi', version '3.0'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Hành động';
$string['allmeetings'] = 'Tất cả các cuộc họp';
$string['apikey'] = 'Khóa API của Zoom';
$string['apisecret'] = 'API bí mật của Zoom';
$string['apiurl'] = 'Url API của Zoom';
$string['audio_telephony'] = 'Chỉ điện thoại';
$string['cachedef_sessions'] = 'Thông tin từ Zoom nhận yêu cầu báo cáo của người dùng';
$string['cachedef_zoomid'] = 'Id của người dùng Zoom';
$string['connectionok'] = 'Kết nối hoạt động.';
$string['connectionstatus'] = 'Tình trạng kết nối';
$string['err_duration_nonpositive'] = 'Thời lượng phải là số dương';
$string['err_duration_too_long'] = 'Thời lượng không được vượt quá 150 giờ.';
$string['err_long_timeframe'] = 'Khung thời gian được yêu cầu quá dài, hiển thị kết quả của tháng gần nhất trong phạm vi.';
$string['err_start_time_past'] = 'Ngày bắt đầu không thể ở trong quá khứ.';
$string['errorwebservice'] = 'Lỗi dịch vụ web Zoom: {$ a}.';
$string['export'] = 'Xuất';
$string['firstjoin'] = 'Lần đầu tiên có thể tham gia';
$string['firstjoin_desc'] = 'Thời gian sớm nhất người dùng có thể tham gia vào một cuộc họp đã lên lịch (vài phút trước khi bắt đầu).';
$string['invalid_status'] = 'Trạng thái không hợp lệ, hãy kiểm tra cơ sở dữ liệu.';
$string['join'] = 'Tham gia';
$string['join_meeting'] = 'Tham gia cuộc họp';
$string['joinbeforehost'] = 'Tham gia cuộc họp trước khi bắt đầu tổ chức';
$string['meeting_finished'] = 'Đã kết thúc';
$string['meeting_not_started'] = 'Chưa bắt đầu';
$string['meeting_started'] = 'Đang tiến hành';
$string['meeting_time'] = 'Thời gian bắt đầu';
$string['modulename'] = 'Cuộc họp Zoom';
$string['modulename_help'] = 'Zoom là một nền tảng hội nghị truyền hình và web cung cấp cho người dùng ủy quyền khả năng tổ chức các cuộc họp trực tuyến.';
$string['modulenameplural'] = 'Các cuộc họp trên Zoom';
$string['newmeetings'] = 'Cuộc họp mới';
$string['noparticipants'] = 'Không tìm thấy người tham gia cho phiên này tại thời điểm này.';
$string['nosessions'] = 'Không tìm thấy phiên nào cho phạm vi được chỉ định.';
$string['nozooms'] = 'Không có cuộc họp nào';
$string['off'] = 'Tắt';
$string['oldmeetings'] = 'Kết thục cuộc họp';
$string['on'] = 'Bật';
$string['option_audio'] = 'Lựa chọn cho âm thanh';
$string['option_host_video'] = 'Video máy chủ';
$string['option_jbh'] = 'Tham gia trước khi bắt đầu';
$string['option_participants_video'] = 'Video của người tham gia';
$string['participants'] = 'Những người tham gia';
$string['pluginadministration'] = 'Quản lý cuộc họp Zoom';
$string['pluginname'] = 'Cuộc họp Zoom';
$string['recurringmeeting'] = 'Cuộc họp định kỳ';
$string['recurringmeeting_help'] = 'Bật tùy chọn này sẽ làm cho cuộc họp trở thành cuộc họp định kỳ mà không có ngày hoặc giờ kết thúc. Sau đó, nó có thể được truy cập bất cứ lúc nào.';
$string['recurringmeetinglong'] = 'Cuộc họp định kỳ (cuộc họp không có ngày hoặc giờ kết thúc)';
$string['report'] = 'Báo cáo';
$string['sessions'] = 'Phiên họp';
$string['start'] = 'Bắt đầu';
$string['start_meeting'] = 'Bắt đầu cuộc họp';
$string['start_time'] = 'Khi nào';
$string['starthostjoins'] = 'Bật video khi người tổ chức tham gia';
$string['startpartjoins'] = 'Bật video khi người tham gia tham gia';
$string['status'] = 'Trạng thái';
$string['title'] = 'Tiêu đề';
$string['topic'] = 'Chủ đề';
$string['unavailable'] = 'Bạn không thể tham gia vào thời điểm này';
$string['updatemeetings'] = 'Cập nhật cài đặt Zoom của buổi họp';
$string['usepersonalmeeting'] = 'Sử dụng ID cá nhân {$a}';
$string['webinar'] = 'Hội thảo trên web';
$string['webinar_help'] = 'Hội thảo trên web cung cấp cho máy chủ khả năng kiểm soát nâng cao và tính linh hoạt để tổ chức các cuộc họp với lượng khán giả lớn. \\n\\n Tùy chọn này chỉ khả dụng cho các tài khoản Zoom được ủy quyền trước.';
$string['zoom:addinstance'] = 'Thêm một cuộc họp Zoom mới';
$string['zoom:view'] = 'Xem các cuộc họp Zoom';
$string['zoomerr'] = 'Đã xảy ra lỗi với Zoom';
$string['zoomurl'] = 'URL trang chủ của Zoom';
